<?php 
include "scrinit.php";
include $menu;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:12px; }
<p style="font-size:12px;"></p>
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>

<?php 
require("dbconnect.php");
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];
$dt=$_SESSION['dt'];
if ($access < 2) { echo " *** ΜΗ ΔΙΑΘΕΣΙΜΕΣ ΑΝΑΦΟΡΕΣ *** ";}
else
{
?>
	
<form method="post" name = "form1">
<p> ΗΜΕΡΗΣΙΕΣ ΑΝΑΦΟΡΕΣ <p>
ΗΜΕΡΟΜΗΝΙΑ: <input type="date"  name = 'dt' value= <?php echo $dt; ?> > 
<br /><br />
ΕΠΕΛΕΞΕ ΕΙΔΟΣ ΑΝΑΦΟΡΑΣ:
<br />
  <select name="anaf" size= "7" >
  <option value=2>Εμφάνιση όλων των Καθυστερήσεων της ημέρας</option>
  <option value=3>Εμφάνιση των Καθυστερήσεων περιόδου</option>
  <option value=4>Εμφάνιση αριθμού των Καθυστερήσεων ανά περίοδο</option>
  <select><br /><br />
  ΔΩΣΕ ΠΕΡΙΟΔΟ: <input type="number" name="pr" value='$pr' ><br>
  <br /> 
  <input type="submit" name="submit1" value="Επιβεβαίωση Επιλογής" >
</form>

<?php


if(isset($_POST['submit1']))
{
   $pr = $_POST['pr'];

   if(!isset($_POST['dt']))
     {echo " ΔΕΝ ΕΧΕΤΕ ΚΑΘΟΡΙΣΕΙ ΤΗΝ ΗΜΕΡΟΜΗΝΙΑ";}
     else
     {$dt=$_POST['dt'];$_SESSION['dt']=$dt;
                             }

    if(!$_POST['anaf'])
	         {echo "ΔΕΝ ΕΧΕΤΕ ΕΠΙΛΕΞΕΙ ΑΝΑΦΟΡΑ";}
    else
       {
	$anaf=$_POST['anaf'];
	
	echo "Ημερομηνία:".$dt."<br>";
//..................
if ($anaf==4) 
{
 include "kathanaf.php";
}
else
{

//
	
if ($anaf == 2) {	
	$sql = mysqli_query($con,"SELECT * FROM apousies WHERE dateout='$dt' AND kath>0 AND mitroo <> 0 order by period,mitroo" );}
if ($anaf == 3) {	
	$sql = mysqli_query($con,"SELECT * FROM apousies WHERE dateout='$dt' AND apousia = 0 AND period='$pr' AND mitroo <> 0" );}	

$c=mysqli_num_rows($sql);

echo "<br >"."ΣΥΝΟΛΟ ΜΑΘΗΤΩΝ/ΤΡΙΩΝ :".$c."<br >";

if ($c > 0)  
{  
   include "kathanaf1.php";	
}	
}
}
}
}
?>
<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>